{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "d89c3cec-bd65-4e0e-a38b-0dd5201c531e",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/471f67f8-42d9-443f-ba6f-b5a769e6843d"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "d89c3cec-bd65-4e0e-a38b-0dd5201c531e",
            "type": "STRING",
            "value": "07. Check that IUT restarts the timer when the certificate has been sent"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d89c3cec-bd65-4e0e-a38b-0dd5201c531e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "d89c3cec-bd65-4e0e-a38b-0dd5201c531e"
}